Subject: Re: [bug#78568] [PATCH 5/5] teams: Add ‘sync-codeberg-teams’ action.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 28 May 2025 23:29:48 +0200

Turns out that the brute-force approach breaks assumptions in Forgejo
after all:

  https://codeberg.org/Codeberg/Community/issues/1952#issuecomment-4899291

So I’ll have to do what you suggested and explicitly synchronize the
various bits without deleting/recreating teams.

Ludo’.